User: Password:
|
|
Subscribe / Log in / New account

wireshark: multiple vulnerabilities

Package(s):wireshark CVE #(s):CVE-2006-3627 CVE-2006-3628 CVE-2006-3629 CVE-2006-3630 CVE-2006-3631 CVE-2006-3632
Created:July 19, 2006 Updated:August 16, 2006
Description: Wireshark (formerly Ethereal) reports numerous vulnerabilities in versions 0.8.16 up to and including 0.99.0.
Alerts:
Red Hat RHSA-2006:0602-01 wireshark ethereal 2006-08-16
Fedora FEDORA-2006-860 wireshark 2006-07-28
Debian DSA-1127-1 ethereal 2006-07-28
Gentoo 200607-09 wireshark 2006-07-25
rPath rPSA-2006-0132-1 wireshark 2006-07-19
Mandriva MDKSA-2006:128 wireshark 2006-07-18

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds